```toml
title = "Niveau 12.0"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/012.0.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/012.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/012.1.html"
```